0 Replies Latest reply on Jul 4, 2012 9:02 AM by st-f

    Eclipse Marketplace and FB 4.6

    st-f Level 1

      I would be really interested in knowing if any of you successfully installed a plugin from the Marketplace with FB4.6 on Mac OSX - I tried many times, after doing a clean install, cleaning all files, temp files, checking files rights, rebooting etc... but I was never able to install any plugin.

       

      The error message is always the same : org.maven.ide.eclipse required but not found.